

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 14 Mar 2003 13:33:46 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.8/8.12.8) with ESMTP id h2E5XcA7089220	for <[email-masked]>;
Fri, 14 Mar 2003 13:33:40 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2DK6rYw006120; Thu,
13 Mar 2003 23:16:32 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1483437 for
[email-masked]; Thu, 13 Mar 2003 23:16:32 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2E5GViw011888
for          <[email-masked]>; Thu, 13 Mar 2003 23:16:31 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h2E5GKid025274
for          <[email-masked]>; Thu,
13 Mar 2003 23:16:20 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h2E5GK2A025272 for [email-masked]; Thu,
13 Mar 2003 23:16:20 -0600 (CST)
Date: Thu, 13 Mar 2003 23:16:20 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
And/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXXIIIII, Probability=45%, Report=LINES_OF_YELLING,
SPAM_PHRASE_02_03, SUBJ_HAS_SPACES, TO_BE_REMOVED_REPLY, UPPERCASE_50_75,
__UPPERCASE_50_75

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 140600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND/
SOUTH PACIFIC OCEAN/140600Z/150600ZMAR2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/131951ZMAR2003//
REF/B/RMG/NAVPACMETOCCEN PEARL HARBOR HI/140152ZMAR2003//
NARR/REFS A AND B ARE TROPICAL CYCLONE WARNINGS//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 132100Z7, TROPICAL CYCLONE (TC) 22P (ERICA) WAS LOCATED
NEAR 21.2S5 164.4E5, APPROXIMATELY 125 NM WEST-NORTHWEST OF NOUMEA,
NEW CALEDONIA, TRACKING SOUTHEASTWARD AT 14 KNOTS OVER THE PAST 6
HOURS. MAXIMUM SUSTAINED WINDS WERE 100 KNOTS GUSTING TO 125 KNOTS.
SEE REF A (WTPS31 PGTW 131800) FOR FURTHER DETAILS.
(2) AT 140000Z5, TROPICAL CYCLONE (TC) 25P (ESETA) WAS LOCATED
NEAR 24.1S7 166.8W1, APPROXIMATELY 425 NM SOUTHWEST OF RAROTONGA,
TRACKING EASTWARD AT 26 KNOTS OVER THE PAST 6 HOURS. MAXIMUM
SUSTAINED WINDS WERE 60 KNOTS GUSTING TO 75 KNOTS. SEE REF B

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.